#main {width:980px; margin:0 auto;}

#header {}
#header, #content, #footer { font-size:0.689em;}

.col-1, .col-2, .col-3 { float:right;}

/*======= index.html =======*/
#page1 #content .row-1 .col-1 {width:608px; margin-right:17px;}
#page1 #content .row-1 .col-2 { width:231px;}
#page1 #content .row-1 .col-2 .col-1 { width:70px; margin-right:0;}
#page1 #content .row-1 .col-2 .col-2 { width:80px;}
#page1 #content .row-2 .col-1 { width:381px; margin-right:60px;}
#page1 #content .row-2 .col-1 .col-1 { width:111px; margin-right:0;}
#page1 #content .row-2 .col-1 .col-2 { width:270px;}
#page1 #content .row-2 .col-2 { width:378px;}
#page1 #content .row-2 .col-2 .col-1 { width:111px; margin-right:0;}
#page1 #content .row-2 .col-2 .col-2 { width:267px;}

/*======= index-1.html =======*/
#page2 #content .row-1 .col-1 {width:608px; margin-right:17px;}
#page2 #content .row-1 .col-2 { width:231px;}
#page2 #content .row-1 .col-2 .col-1 { width:70px; margin-right:0;}
#page2 #content .row-1 .col-2 .col-2 { width:80px;}
#page2 #content .row-2 .col-1 { width:607px; margin-right:21px;}
#page2 #content .row-2 .col-1 .col-1 { width:170px; margin-right:0;}
#page2 #content .row-2 .col-1 .col-2 { width:375px;}
#page2 #content .row-2 .col-2 { width:270px;}

/*======= index-2.html =======*/
#page3 #content .row-1 .col-1 {width:100%; margin-right:17px;}
#page3 #content .row-1 .col-2 { width:231px;}
#page3 #content .row-1 .col-2 .col-1 { width:70px; margin-right:0;}
#page3 #content .row-1 .col-2 .col-2 { width:80px;}
#page3 #content .row-2 .col-1 { width:323px; margin-right:20px;}
#page3 #content .row-2 .col-2 { width:264px; margin-right:21px;}
#page3 #content .row-2 .col-3 { width:270px;}

/*======= index-3.html =======*/
#page4 #content .row-1 .col-1 {width:608px; margin-right:17px;}
#page4 #content .row-1 .col-2 { width:231px;}
#page4 #content .row-1 .col-2 .col-1 { width:70px; margin-right:0;}
#page4 #content .row-1 .col-2 .col-2 { width:80px;}
#page4 #content .row-2 .col-1 { width:381px; margin-right:60px;}
#page4 #content .row-2 .col-1 .col-1 { width:111px; margin-right:0;}
#page4 #content .row-2 .col-1 .col-2 { width:270px;}
#page4 #content .row-2 .col-2 { width:378px;}
#page4 #content .row-2 .col-2 .col-1 { width:111px; margin-right:0;}
#page4 #content .row-2 .col-2 .col-2 { width:267px;}

/*======= index-4.html =======*/
#page5 #content .row-1 .col-1 {width:608px; margin-right:17px;}
#page5 #content .row-1 .col-2 { width:231px;}
#page5 #content .row-1 .col-2 .col-1 { width:70px; margin-right:0;}
#page5 #content .row-1 .col-2 .col-2 { width:80px;}
#page5 #content .row-2 .col-1 { width:607px; margin-right:21px;}
#page5 #content .row-2 .col-1 .col-1 { width:248px; margin-right:51px;}
#page5 #content .row-2 .col-1 .col-2 { width:248px;}
#page5 #content .row-2 .col-2 { width:270px;}

/*======= index-5.html =======*/
#page6 #content .row-1 .col-1 {width:608px; margin-right:17px;}
#page6 #content .row-1 .col-2 { width:231px;}
#page6 #content .row-1 .col-2 .col-1 { width:80px; margin-right:0;}
#page6 #content .row-1 .col-2 .col-2 { width:80px;}
#page6 #content .row-2 .col-1 { width:285px; margin-right:20px;}
#page6 #content .row-2 .col-2 { width:285px; margin-right:21px;}
#page6 #content .row-2 .col-3 { width:285px;}



/*=========================*/
.form .col-1 {width:80px;}